std::experimental::reflect::RecordMember(3)

NAME
std::experimental::reflect::RecordMember - std::experimental::reflect::RecordMember

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept RecordMember = ScopeMember<T> && /* see below */;
   The RecordMember concept is satisfied if and only if T reflects a
   member-declaration.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason